Inicio / Alerta Temprana / Avisos Seguridad / Ejecución remota de código en HP Operation Manager

Ejecución remota de código en HP Operation Manager

Fecha de publicación: 
13/08/2015
Importancia: 
5 - Crítica
Recursos afectados: 

HP Operations Manager i v9.22, v9.23, v9.24, v9.25, v10.00 y v10.01 para Linux y Windows.

Descripción: 

Se ha identificado una vulnerabilidad de ejecución remota de código en el producto HP Operation Manager para Windows y Linux.

Solución: 

HP ha publicado una serie de actualizaciones que corrigen el fallo. Es posible consultar los enlaces de descarga en la siguiente página.

Detalle: 

El equipo de seguridad de software de la compañía Hewlett Packard ha identificado una vulnerabilidad en su producto HP Operation Manager para Linux y Windows. Un atacante puede aprovechar la vulnerabilidad de manera remota y conseguir ejecutar código en el sistema comprometido.

Se ha asignado a esta vulnerabilidad el código CVE-2015-2137.

Etiquetas: